<?php
require('conexion.php');

$producto = $_POST['producto'];

$query = query("SELECT pro_precio_venta 'PRECIO' FROM productos WHERE pro_nombre='$producto'");

$resultado=mysqli_fetch_assoc($query);
$precio_producto = $resultado['PRECIO'];
echo $precio_producto;
?>